#pragma once

#include "Reflection.h"

using namespace Framework;

REFLECTABLE_CLASS(AReflectableClass)
}
;

class AReflectableClass
{
#define CLASS_NAME "AReflectableClass"

public:
    static Klasse klasse;

private:
};

Klasse AReflectableClass::klasse = Klasse(CLASS_NAME);
#undef CLASS_NAME